{
  "_args": [
    [
      {
        "raw": "tns-core-modules",
        "scope": null,
        "escapedName": "tns-core-modules",
        "name": "tns-core-modules",
        "rawSpec": "",
        "spec": "latest",
        "type": "tag"
      },
      "C:\\Users\\hvaidya\\mob_app\\Groceries"
    ]
  ],
  "_from": "tns-core-modules@latest",
  "_id": "tns-core-modules@3.0.0",
  "_inCache": true,
  "_location": "/tns-core-modules",
  "_nodeVersion": "6.7.0",
  "_npmOperationalInternal": {
    "host": "packages-18-east.internal.npmjs.com",
    "tmp": "tmp/tns-core-modules-3.0.0.tgz_1493815001910_0.584687814116478"
  },
  "_npmUser": {
    "name": "tns-bot",
    "email": "nativescript@telerik.com"
  },
  "_npmVersion": "3.10.3",
  "_phantomChildren": {},
  "_requested": {
    "raw": "tns-core-modules",
    "scope": null,
    "escapedName": "tns-core-modules",
    "name": "tns-core-modules",
    "rawSpec": "",
    "spec": "latest",
    "type": "tag"
  },
  "_requiredBy": [
    "#USER",
    "/",
    "/nativescript-template-groceries"
  ],
  "_resolved": "https://registry.npmjs.org/tns-core-modules/-/tns-core-modules-3.0.0.tgz",
  "_shasum": "be0a538d3924a48320e9a875a1d351c664a3c9ab",
  "_shrinkwrap": null,
  "_spec": "tns-core-modules",
  "_where": "C:\\Users\\hvaidya\\mob_app\\Groceries",
  "dependencies": {
    "tns-core-modules-widgets": "3.0.0"
  },
  "description": "Telerik NativeScript Core Modules",
  "devDependencies": {
    "@types/node": "~7.0.5",
    "tns-platform-declarations": "*"
  },
  "directories": {},
  "dist": {
    "shasum": "be0a538d3924a48320e9a875a1d351c664a3c9ab",
    "tarball": "https://registry.npmjs.org/tns-core-modules/-/tns-core-modules-3.0.0.tgz"
  },
  "files": [
    "**/*.d.ts",
    "**/*.js",
    "!android17.d.ts",
    "!ios.d.ts",
    "!bin/",
    "!apps/",
    "!build/",
    "!node-tests/",
    "!declarations.android.d.ts",
    "!declarations.ios.d.ts",
    "!gruntfile.js",
    "!org.nativescript.widgets.d.ts"
  ],
  "homepage": "https://www.nativescript.org",
  "license": "Apache-2.0",
  "maintainers": [
    {
      "name": "hdeshev",
      "email": "hristo@deshev.com"
    },
    {
      "name": "hhristov",
      "email": "hristo.hristov@outlook.com"
    },
    {
      "name": "panayot.cankov",
      "email": "panayot.cankov@telerik.com"
    },
    {
      "name": "tns-bot",
      "email": "nativescript@telerik.com"
    },
    {
      "name": "vakrilov",
      "email": "alexander.vakrilov@gmail.com"
    }
  ],
  "name": "tns-core-modules",
  "nativescript": {
    "platforms": {
      "ios": "3.0.0",
      "android": "3.0.0"
    }
  },
  "optionalDependencies": {},
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "https://github.com/NativeScript/NativeScript/commit/d28e25968d87aeb3bcf35a621fb1e49fae9a13a1"
  },
  "scripts": {},
  "typings": "tns-core-modules.d.ts",
  "version": "3.0.0"
}
